/** Normalize **/
 
  
  .arlo *,
  .arlo *::after,
  .arlo *::before {
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
  }
  
  .arlo article,
  .arlo aside,
  .arlo details,
  .arlo figcaption,
  .arlo figure,
  .arlo footer,
  .arlo header,
  .arlo main,
  .arlo menu,
  .arlo nav,
  .arlo section,
  .arlo summary {
    display: block;
  }
  
  .arlo audio,
  .arlo canvas,
  .arlo progress,
  .arlo video {
    display: inline-block;
  }
  
  .arlo audio:not([controls]) {
    display: none;
    height: 0;
  }
  
  .arlo progress {
    vertical-align: baseline;
  }
  
  .arlo template,
  .arlo [hidden] {
    display: none;
  }
  
  .arlo a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
  }
  
  .arlo a:active,
  .arlo a:hover {
    outline-width: 0;
  }
  
  .arlo abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
            text-decoration: underline dotted;
  }
  
  .arlo b,
  .arlo strong {
    font-weight: inherit;
  }
  
  .arlo b,
  .arlo strong {
    font-weight: bolder;
  }
  
  .arlo code,
  .arlo kbd,
  .arlo samp {
    font-family: monospace, monospace;
    font-size: 1em;
  }
  
  .arlo dfn {
    font-style: italic;
  }
  
  .arlo h1 {
    font-size: 2em;
    margin: 0.75em 0;
  }
  
  .arlo mark {
    background-color: #ff0;
    color: #000;
  }
  
  .arlo small {
    font-size: 80%;
  }
  
  .arlo sub,
  .arlo sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  
  .arlo sub {
    bottom: -0.25em;
  }
  
  .arlo sup {
    top: -0.5em;
  }
  
  .arlo img {
    border-style: none;
	  display:inline-block;
  }
  
  .arlo svg:not(:root) {
    overflow: hidden;
  }
  
  .arlo figure {
    margin: 1.5em 40px;
  }
  
  .arlo hr {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    height: 0;
    overflow: visible;
  }
  
  .arlo pre {
    font-family: monospace, monospace;
    font-size: 1em;
  }
  
  .arlo button,
  .arlo input,
  .arlo optgroup,
  .arlo select,
  .arlo textarea {
    font: inherit;
    margin: 0;
  }
  
  .arlo button,
  .arlo input {
    overflow: visible;
  }
  
  .arlo button,
  .arlo select {
    text-transform: none;
  }
  
  .arlo button,
  .arlo html [type="button"],
  .arlo [type="reset"],
  .arlo [type="submit"] {
    -webkit-appearance: button;
  }
  
  .arlo button::-moz-focus-inner,
  .arlo [type="button"]::-moz-focus-inner,
  .arlo [type="reset"]::-moz-focus-inner,
  .arlo [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
  }
  
  .arlo button:-moz-focusring,
  .arlo [type="button"]:-moz-focusring,
  .arlo [type="reset"]:-moz-focusring,
  .arlo [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
  }
  
  .arlo [type="checkbox"],
  .arlo [type="radio"] {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0;
  }
  
  .arlo [type="number"]::-webkit-inner-spin-button,
  .arlo [type="number"]::-webkit-outer-spin-button {
    height: auto;
  }
  
  .arlo [type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
  }
  
  .arlo [type="search"]::-webkit-search-cancel-button,
  .arlo [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
  }
  
  .arlo ::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54;
  }
  
  .arlo ::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
  }
  
  .arlo fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
  }
  
  .arlo legend {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: table;
    max-width: 100%;
    white-space: normal;
    color: inherit;
    padding: 0;
  }
  
  .arlo optgroup {
    font-weight: bold;
  }
  
  .arlo textarea {
    overflow: auto;
  }
  
  .arlo ol,
  .arlo ul,
  .arlo li {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  /** Arlo Theme General Style **/
  .arlo {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    max-width: 1170px;
    margin: 2em auto;
    color: #08314c;
  }
  
  .arlo a,
  .arlo .arlo-filter-unordered-list li,
  .arlo .arlo-show-more {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  
  .arlo .arlo-loading-overlay {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    bottom: 50%;
    top: 50%;
    left: 50%;
    right: 50%;
  }
  
  .arlo .arlo-loading-overlay:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.3);
  }
  
  .arlo .arlo-loading-overlay:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  
  .arlo .arlo-loading-overlay:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  }
  
  @-webkit-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  @keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  .arlo a {
    color: #08314c;
  }
  
  .arlo a:hover {
    color: #298dc1;
  }
  
  .arlo h1, .arlo-h1 {
    font-size: 42px;
  }
  
  .arlo h2, .arlo-h2 {
    font-size: 35px;
  }
  
  .arlo h3, .arlo-h3 {
    font-size: 28px;
  }
  
  .arlo h4, .arlo-h4 {
    font-size: 21px;
  }
  
  .arlo img {
    max-width: 100%;
  }
  
  .arlo select {
    padding: 10px 70px 10px 20px;
    cursor: pointer;
  }
  
  .arlo .arlo-bg-color-primary {
    background-color: #54a4cd;
  }
  
  .arlo .arlo-bg-color-secondary {
    background-color: #08314c;
  }
  
  .arlo .arlo-bg-color-filters {
    background-color: #54a4cd;
  }
  
  .arlo .arlo-bg-color-normal {
    background-color: #efeded;
  }
  
  .arlo .arlo-bg-color-darker {
    background-color: #08314c;
  }
  
  .arlo .arlo-bg-color-darkest {
    background-color: #08314c;
  }
  
  .arlo .arlo-text-color-primary {
    color: #54a4cd;
  }
  
  .arlo .arlo-text-color-secondary {
    color: #08314c;
  }
  
  .arlo .arlo-text-color-contrast {
    color: #ffffff;
  }
  
  .arlo .arlo-text-color-lightest {
    color: #cdc9c9;
  }
  
  .arlo .arlo-text-color-light {
    color: #cdc9c9;
  }
  
  .arlo .arlo-text-color-normal {
    color: #08314c;
  }
  
  .arlo .arlo-text-color-dark {
    color: #08314c;
  }
  
  .arlo .arlo-text-color-link {
    color: #08314c;
  }
  
  .arlo .arlo-font-primary {
    font-family: "Open Sans", sans-serif;
  }
  
  .arlo .arlo-font-secondary {
    font-family: "Open Sans", sans-serif;
  }
  
  .arlo .arlo-font-special {
    font-family: "Open Sans", sans-serif;
  }
  
  .arlo .arlo-font-size-larger {
    font-size: 110%;
  }
  
  .arlo .arlo-clearfix {
    zoom: 1;
  }
  
  .arlo .arlo-clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  
  *:first-child + html .arlo-clearfix {
    zoom: 1;
  }
  
  /** Filters **/
  .arlo #arlo-filter-toggle {
    display: none;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container {
    width: 100%;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container .arlo-timezone-select {
    max-width: 100%;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container .arlo-filters div[id^='filter-'] {
    padding-right: 0;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container * {
    width: 100%;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container li {
    margin-bottom: 10px;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container #arlo-filter-toggle {
    display: block;
    cursor: pointer;
    background: #54a4cd;
    color: #ffffff;
    padding: 10px 20px;
    margin-bottom: 35px;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container #arlo-filter-toggle i {
    float: right;
    width: auto;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container #arlo-filter-toggle .arlo-filter-toggle-hide {
    display: none;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container #arlo-filter-toggle .arlo-filter-toggle-show {
    display: block;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container #filters {
    display: none;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container.arlo-show-filter #filters {
    display: block;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container.arlo-show-filter #arlo-filter-toggle .arlo-filter-toggle-hide {
    display: block;
  }
  
  .arlo[max-width~="550px"] .arlo-filters-container.arlo-show-filter #arlo-filter-toggle .arlo-filter-toggle-show {
    display: none;
  }
  
  .arlo[min-width~="551px"] .arlo-filters .arlo-other-filters div[id^="filter-"] {
    display: inline-block !important;
  }
  
  .arlo .arlo-filters .arlo-other-filters {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .arlo .arlo-filters .arlo-other-filters::after {
    clear: both;
    content: "";
    display: table;
  }
  
  .arlo .arlo-filters .arlo-other-filters div[id^='filter-'],
  .arlo .arlo-filters .arlo-other-filters div[id*=' filter-'] {
    display: inline-block;
    padding-right: 10px;
    vertical-align: bottom;
  }
  
  .arlo .arlo-filters .arlo-other-filters div[id^='filter-'] > *,
  .arlo .arlo-filters .arlo-other-filters div[id*=' filter-'] > * {
    margin-bottom: 5px;
  }
  
  .arlo .arlo-filters .arlo-filter-unordered-list li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 10px 20px;
    border-radius: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
  }
  
  .arlo .arlo-filters .arlo-filter-unordered-list li.selected {
    background-color: #54a4cd;
    color: #ffffff;
  }
  
  .arlo .arlo-filters select,
  .arlo .arlo-filters input.arlo-search {
    border-radius: 0;
    display: inline;
    background-color: #ffffff, #08314c, #08314c;
    border: none;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
  }
  
  .arlo .arlo-filters select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'><path fill='%23ffffff' d='M18.706 8.294c-0.387-0.387-1.025-0.387-1.413 0l-5.294 5.294-5.294-5.294c-0.387-0.387-1.025-0.387-1.413 0s-0.387 1.025 0 1.413l6 6c0.194 0.194 0.45 0.294 0.706 0.294s0.513-0.1 0.706-0.294l6-6c0.394-0.387 0.394-1.025 0-1.413z'></path></svg>");
    background-color: #08314c;
    background-position: right 1em center;
    background-repeat: no-repeat;
    color: white;
  }
  
  .arlo .arlo-filters select::-ms-expand {
    display: none;
  }
  
  .arlo .arlo-filters,
  .arlo .arlo-filters .arlo-filter-unordered-list li,
  .arlo .arlo-filters input.arlo-search {
    padding: 0;
  }
  
  .arlo .arlo-filters .arlo-timezone-select {
    display: none;
    max-width: 360px;
    background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'><path fill='%2308314c' d='M18.706 8.294c-0.387-0.387-1.025-0.387-1.413 0l-5.294 5.294-5.294-5.294c-0.387-0.387-1.025-0.387-1.413 0s-0.387 1.025 0 1.413l6 6c0.194 0.194 0.45 0.294 0.706 0.294s0.513-0.1 0.706-0.294l6-6c0.394-0.387 0.394-1.025 0-1.413z'></path></svg>");
    background-color: transparent;
    color: #08314c;
  }
  
  .arlo .arlo-filters .arlo-timezone-select:focus {
    background-color: transparent !important;
  }
  
  .arlo .arlo-filters .arlo-filter-inline {
    display: inline-block;
  }
  .arlo .arlo-filters input.arlo-search {
      border: 1px #08314c solid;
      padding: 9px;
  }
  
  /* Basic breadcrumb */
  .arlo .arlo-traversable-breadcrumbs {
    margin-bottom: 5px;
  }
  
  .arlo .arlo-category-breadcrumb {
    color: #06c;
  }
  
  .arlo .arlo-category-breadcrumb:hover {
    color: #0397d3;
    cursor: pointer;
  }
  
  .arlo .arlo-category-breadcrumb:after {
    content: '\00a0\003e\00a0';
    display: inline-block;
    text-decoration: none;
  }
  
  .arlo .arlo-category-breadcrumb:last-child {
    color: #808080;
  }
  
  .arlo .arlo-category-breadcrumb:last-child:hover {
    color: #808080;
    cursor: default;
    text-decoration: none;
  }
  
  .arlo .arlo-category-breadcrumb:last-child:after {
    content: '';
    display: inline-block;
    text-decoration: none;
  }
  
  .arlo .arlo-traversable-categories {
    list-style: none;
  }
  
  .arlo .arlo-traversable-category {
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 10px 20px;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    text-decoration: none;
    text-transform: initial;
    -webkit-transition: all ease-out .6s;
    transition: all ease-out .6s;
    color: #ffffff;
    background-color: #08314c;
    border-color: #08314c;
  }
  
  .arlo .arlo-traversable-category:hover {
    color: #ffffff;
    background-color: #54a4cd;
    border-color: #54a4cd;
  }
  
  /** Catalogue page exclusive filters **/
  /** Upcoming list **/
  .arlo .arlo-onlineOrVenueFilterList,
  .arlo .arlo-filter-unordered-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
  }
  
  .arlo .arlo-onlineOrVenueFilterList li,
  .arlo .arlo-filter-unordered-list li {
    list-style: none;
  }
  
  .arlo .arlo-event-list {
    list-style: none;
    padding-left: 0;
    margin: 40px auto 0;
  }
  
  .arlo .arlo-event-listitem {
    position: relative;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  /*   border-bottom: 1px solid #cdc9c9; */
    list-style: none;
    background: #efeded;
  }
  
  .arlo .arlo-event-listitem::after {
    clear: both;
    content: "";
    display: table;
  }
  
  .arlo .arlo-listitem .arlo-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  
  .arlo .arlo-listitem .arlo-title {
    display: inline-block;
    padding: 8px 20px 10px;
    line-height: 30px;
    word-wrap: break-word;
  }
  
  .arlo .arlo-listitem .arlo-title .arlo-name {
    margin: 0 0 5px 0;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
  }
  
  .arlo .arlo-listitem .arlo-title .arlo-name a {
    text-decoration: none;
    font-weight: 800;
  }
  
  .arlo .arlo-listitem .arlo-date {
    display: inline-block;
    width: 100px;
    line-height: 1.2em;
    text-align: center;
    background: #cdc9c9;
  }
  
  .arlo .arlo-listitem .arlo-date-inner {
    height: 100%;
    padding: 15px;
    font-size: 18px;
  }
  
  .arlo .arlo-listitem .arlo-details {
    padding: 20px 20px 0;
    overflow: auto;
    font-size: 16px;
  }
  
  .arlo .arlo-listitem .arlo-details .fa {
    margin-right: 5px;
    color: #cdc9c9;
    font-size: 14px;
  }
  
  .arlo .arlo-listitem .arlo-details .arlo-location,
  .arlo .arlo-listitem .arlo-details .arlo-duration,
  .arlo .arlo-listitem .arlo-details .arlo-online {
    margin-right: 10px;
    text-decoration: none;
  }
  
  .arlo .arlo-listitem .arlo-details .arlo-duration,
  .arlo .arlo-listitem .arlo-details .arlo-notice {
    display: inline-block;
  }
  
  .arlo .arlo-listitem .arlo-details .arlo-duration {
    padding-right: 5px !important;
  }
  
  .arlo .arlo-listitem .arlo-details .arlo-notice {
    font-weight: 400;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-title {
    margin-left: 0;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-title .arlo-name {
    font-size: 20px;
    line-height: 1.2;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-details {
    max-width: 100%;
    margin-left: 0;
  }
  
  .arlo .arlo-listitem .arlo-summary {
    margin: 10px 0 0;
  }
  
  .arlo .arlo-listitem .arlo-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 0;
  }
  
  .arlo .arlo-listitem .arlo-offers {
    float: left;
    margin-bottom: 5px;
    padding: 0 20px;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul {
    padding-left: 0;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-container,
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li {
    font-size: 20px;
    font-weight: 700;
    color: #54a4cd;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li {
    padding: 2px 0;
    list-style: none;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li.arlo-discount-offer {
    font-size: 14px;
    font-weight: 500;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-discount-offer,
  .arlo .arlo-listitem .arlo-offers .arlo-original-price {
    color: #298dc1;
    font-style: italic;
  }

  .arlo .arlo-listitem .arlo-offers .arlo-original-price {
    text-decoration: line-through;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-taxrate,
  .arlo .arlo-listitem .arlo-offers .arlo-offer-taxrate-shortname {
    font-size: .7em;
    opacity: .6;
  }
  
  .arlo .arlo-listitem .arlo-registration {
    float: right;
    padding: 0 20px;
  }
  
  .arlo .arlo-listitem .arlo-more-info-button > a,
  .arlo .arlo-listitem .arlo-event-register,
  .arlo .arlo-listitem .arlo-event-register-info {
    display: inline-block;
    margin: 5px;
    padding: 10px 20px;
    border: none;
    border-radius: 0;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.6;
    text-decoration: none;
  }
  
  .arlo .arlo-listitem .arlo-event-register-info {
    padding-left: 0;
    padding-right: 0;
    border: none;
  }
  
  .arlo .arlo-listitem .arlo-event-register-info p {
    padding: 0;
    margin: 0;
  }
  
  .arlo .arlo-listitem .arlo-places-remaining {
    text-align: right;
    margin-bottom: .5em;
    margin-right: 5px;
  }
  
  .arlo .arlo-listitem .arlo-more-info-button > a {
    color: #54a4cd;
    background-color: #efeded;
    border-color: #54a4cd;
  }
  
  .arlo .arlo-listitem .arlo-more-info-button > a:hover {
    color: #ffffff;
    background-color: #54a4cd;
    border-color: #54a4cd;
  }
  
  .arlo .arlo-listitem .arlo-event-register {
    color: white;
    background-color: #54a4cd;
    border-color: #54a4cd;
  }
  
  .arlo .arlo-listitem .arlo-event-register:hover {
    color: #ffffff;
    background-color: #08314c;
    border-color: #08314c;
  }
  
  .arlo .arlo-listitem .arlo-event-register.arlo-waiting-list {
    color: #ffffff;
    background-color: #08314c;
    border-color: #08314c;
  }
  
  .arlo .arlo-listitem .arlo-event-register.arlo-waiting-list:hover {
    color: #ffffff;
    background-color: #54a4cd;
    border-color: #54a4cd;
  }
  
  .arlo[max-width~="550px"]  .arlo-listitem .arlo-details-container {
    margin-left: 0px;
  }
  
  .arlo[max-width~="550px"]  .arlo-listitem .arlo-details .arlo-more-info-button a,
  .arlo[max-width~="550px"]  .arlo-listitem .arlo-details .arlo-event-register,
  .arlo[max-width~="550px"]  .arlo-listitem .arlo-details .arlo-event-register-info {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-registration {
    width: 100%;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-listitem .arlo-more-info-button > a,
  .arlo[max-width~="550px"] .arlo-listitem .arlo-listitem .arlo-event-register {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
  }
  
  .arlo[max-width~="550px"] .arlo-listitem .arlo-places-remaining {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    display: block;
    padding-top: 10px;
  }
  
  .arlo .arlo-show-more-container {
    margin-top: 40px;
    text-align: center;
    clear: both;
  }
  
  .arlo .arlo-show-more {
    display: inline-block;
    cursor: pointer;
    margin: 5px;
    padding: 10px 20px;
    border: none;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 0;
    text-decoration: none;
  }
  
  .arlo .arlo-show-more {
    color: #fff;
    background-color: #54a4cd;
    border-color: #54a4cd;
  }
  
  .arlo .arlo-show-more:hover {
    background-color: #08314c;
  }
  
  /* No results found */
  .arlo .arlo-no-results-found {
    text-align: center;
    font-size: 16px;
  }
  
  /** Tooltip **/
  .arlo .tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
    line-break: auto;
  }
  
  .arlo .tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
  }
  
  .arlo .tooltip.in {
    opacity: .95;
  }
  
  .arlo .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
  }
  
  .arlo .tooltip.bottom .tooltip-arrow {
    top: 0;
    padding: 0 !important;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #262626;
  }
  
  .arlo .tooltip .tooltip-inner {
    text-align: left;
    padding: 16px 20px;
    background: #262626;
    max-width: 250px;
  }
  
  .arlo .tooltip .tooltip-inner h3,
  .arlo .tooltip .tooltip-inner h4 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 1.5em;
    color: white;
  }
  
  .arlo .tooltip .tooltip-inner li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 6px;
    margin-bottom: 6px;
  }
  
  .arlo .tooltip .tooltip-inner li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  
  .arlo .tooltip .arlo-sessions {
    margin: 0;
  }
  
  .arlo .tooltip .arlo-session {
    font-size: 1.2em;
  }
  
  .arlo .tooltip .arlo-session * {
    display: inline-block;
    word-wrap: normal;
    padding: 0;
    line-height: 1;
  }
  
  .arlo .tooltip .arlo-session .arlo-session-name {
    display: block;
    font-size: 1.1em;
    font-weight: 700;
    color: #54a4cd;
  }
  
  .arlo .tooltipcontent {
    display: none;
  }
  
  .arlo .arlo-session-info {
    cursor: pointer;
  }
    